package com.izouma.jiashanxia.enums;

public enum TransactionType {
    TIXIAN("提现"),
    INCOME("收入"),
    REFUND("退款"),
    ;

    private final String description;

    TransactionType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
